.delivery-check-restaurants-list h2 {
    color: #c59d5f;
}


#_product-recommendation-modal-body ._buying-flow-image.size-large .img-responsive-bg {
    padding-bottom: 180px;
    background-size: cover !important;
}
#_product-recommendation-modal-body .theme-product-types li {
    background: transparent;
    padding: 0;
}
#_product-recommendation-modal-body .theme-product {
    margin-bottom: 0;
}
#_product-recommendation-modal-body .theme-product-center .theme-price {
    margin-top: 0 !important;
}
#_product-recommendation-modal-body .theme-product-center .theme-plus-btn {
    margin: 0;
}
#_product-recommendation-modal-body .theme-product-box-col {
    margin-bottom: 0;
}

/* Hiding delivery check form WDROZENIA-863 */

/*#delivery-check-form > .row.check-form-narrow {*/
/*    display: none;*/
/*}*/
/*.restaurants-filter {*/
/*    display: none;*/
/*}*/
/*._delivery-check-form-title {*/
/*    display: none;*/
/*}*/

@font-face{
    font-family:'Snell Roundhand';
    font-style:normal;
    font-weight:700;
    src: local("Snell Roundhand Black"),
         url("https://cs.cdn-upm.com/themes/2df739b6-66ff-11e7-93f9-525400841de1/assets-119/SnellRoundhand.woff") format("woff")
}

@media (min-width: 1199px) {
    body.theme-inside-iframe .theme-content {
        width: 90%;
    }
}

@media(min-width: 768px) {
    .theme-categories .nav .dropdown {
        display: block;
        width: 100%;
        margin: 0;
    }
    .theme-categories .nav .dropdown a {
        display: inline-block;
    }
    .theme-categories .nav .dropdown > a {
        display: none;
    }
    .theme-categories .nav .dropdown .dropdown-menu {
        position: initial;
        display: inline-block;
        float: none;
        background: transparent;
        box-shadow: none;
        border: none;
        width: 100%;
        border-top: 2px solid #804f23;
        border-radius: 0;
        margin: 0;
        padding: 0;
    }
}

.menu-prodcut-price-group {
    background: #272421;
    margin-top: 20px;
}
.menu-prodcut-price-group .dropdown, .menu-prodcut-price-group ul.list-unstyled {
    display: inline-block;
}
.menu-prodcut-price-group ul .theme-price {
    margin-top: 0 !important;
}
.menu-prodcut-price-group ._group-products-list {
    background: #272421;
}
.menu-prodcut-price-group ul.dropdown-menu a {
    padding: 0 5px;
    color: #a17943;
    text-align: center;
}
.menu-prodcut-price-group ul.dropdown-menu a .pull-left {
    font-size: 85%; 
    width: 100%;
}
.menu-prodcut-price-group ul.dropdown-menu a .pull-right {
    width: 100%;
}
.menu-prodcut-price-group ul.dropdown-menu a:hover {
    background: transparent;
    color: #c59d5f;
}

.theme-product-group-name {
    /*letter-spacing: 3.2px;*/
    /*border-bottom: 2px solid #d8d8d8;*/
    /*padding-bottom: 30px;*/
    /*padding-top: 50px;*/
    font-family:'Snell Roundhand';
    padding: 10px;
    background-color: #1f1c18;
    display: inline-block;
    position: relative;
    
}
.theme-product-group {
    padding: 0;
    margin-bottom: 30px;
    position: relative;
    text-align: center;
}
.theme-product-group:before {
    content: '';
    width: 100%;
    height: 1px;
    background: #a17943;
    display: block;
    position: absolute;
    z-index: 0;
    left: 0;
    top: 32px;
}
.theme-product-group-desc {
    display: block;
}

.theme-product-name {
    letter-spacing: 0.5px;
    line-height: 22px;
}

.theme-product-desc {
    /*padding-right: 90px;*/
    line-height: 22px;
    padding-bottom: 10px;
}

.theme-product-types li {
    background: #272421;
    padding: 10px 5px;
    /*margin: -15px -15px -15px 15px;*/
    text-align: center;
    /*width: 90px;*/
}
.theme-product-type {
    font-size: 12px;
    margin-bottom: 5px;
}
.theme-product-center .theme-plus-btn {
    margin-left: 10px;
    margin-top: -2px;
}
.theme-product-center .theme-product-name {
    margin-bottom: 5px;
}

.theme-categories-wrapper {
    border-bottom: 8px solid #804f23;
}
.cart-wrapper a {
    color: #804f23;
}
.cart-wrapper .theme-plus {
    color: #fff;
    border-color: #fff;
}

.theme-add-to-cart {
    font-weight: 700;
    font-family: "Cabin";
}

.theme-products-list .row {
    display: flex;
    flex-wrap: wrap;
}
.theme-products-list .row:before, .theme-products-list .row:after {
    display: none;
}

.theme-product ._buying-flow-image {
    /*width: calc(100% + 30px);*/
    /*float: none !important;*/
    /*display: block;*/
}
.theme-product ._buying-flow-image img {
    /*width: calc(100% + 30px);*/
    /*margin: -15px;*/
    /*margin-bottom: 15px;*/
}

.theme-plus-btn {
    display: inline-block;
    border: 2px solid #C59D5F;
    text-transform: uppercase;
    font-size: 13px;
    margin-left: 0;
    white-space: normal;
}

.theme-plus-btn:hover {
    color: #fff !important;
    background: #C59D5F;
}

a.list-group-item {
    border: none;
    background: transparent;
    color: #caab80;
    border-radius: 0;
    border-bottom: 2px solid #2a2723;
}
a.list-group-item:hover {
    background: #52402a;
    color: #caab80;
}

a.list-group-item p, a.list-group-item .text-muted {
    color: #fff;
}

._cart-wrapper h4 {
    text-transform: uppercase;
    letter-spacing: 2px;
}

._start-order {
    text-transform: uppercase;
    letter-spacing: 2px;
}

._start-order > i {
    display: none;
}


#pg-a7590c18-78c6-11ea-af2a-525400080321 .theme-product-group-name,
#pg-912547d0-8091-11ea-af2a-525400080321 .theme-product-group-name {
    font-family: Montserrat;
}


@media (max-width: 560px) {
    .theme-product .theme-product-types li {
        width: 100%;
        margin: 0;
    }
    .theme-plus-btn {
        margin-top: 0;
        margin-left: 4px;
    }
    .theme-product-type {
        margin-bottom: 5px;
    }
    
}

.user-account .dropdown-menu {
    color: #000;
}

.image-bottom img {
    max-width: 100%;
    width: 1920px;
    height: auto;
    margin: 0 auto;
    display: block;
        
}
.text-bottom {
    background: url(https://cs.cdn-upm.com/themes/2df739b6-66ff-11e7-93f9-525400841de1/assets-119/bottom-bg.png) bottom center no-repeat;
    background-size: 1920px;
    padding: 50px 0 140px 0;
}
.text-bottom h1 {
    font-size: 44px;
    font-weight: 300;
    margin-bottom: 35px;
    color: #9B7B4F;
}
.text-bottom ol {
  list-style: none;
  counter-reset: my-counter;
  padding: 0;
  max-width: 610px;
}
.text-bottom ol li {
  counter-increment: my-counter;
  list-style: none;
  font-size: 18px;
  line-height: 30px;
  font-weight: 300;
  color: #9B7B4F;
  margin-bottom: 15px;
}
.text-bottom ol li::before {
  content: counter(my-counter);
  font-weight: 300;
  font-size: 15px;
  width: 20px;
  height: 20px;
  color: #000;
  background: #9B7B4F;
  border-radius: 50%;
  line-height: 20px;
  text-align: center;
  display: block;
}
@media(max-width: 767px) {
    .text-bottom {
        background: transparent;
        padding: 45px 0;
    }
    .text-bottom h1 {
        font-size: 22px;
        margin-bottom: 15px;
    }
    .text-bottom ol li {
        font-size: 14px;
        line-height: 25px;
        margin-bottom: 10px;
    }
}

.page-top .row {
                display: flex;
                align-items: center;
            }
            .page-top .slogan {
                max-width: 95%;
            }
            .page-top .image {
                max-width: 120%;
            }
            @media(max-width: 767px) {
                .page-top .slogan {
                    max-width: 100%;
                }
                .page-top .image {
                    max-width: 120%;
                    margin-left: -10%;
                }
            }
            .page-nav .container {
                display: flex;
                flex-wrap: wrap;
                align-items: center;
                justify-content: center;
                padding-top: 25px;
                margin-bottom: -35px;
                position: relative;
                z-index: 1;
            }
            .page-nav .container ul {
                margin: 0 20px;
                padding: 0;
                width: 410px;
            }
            @media(max-width: 1199px) {
                .page-nav .logo {
                    order: 1;
                    width: 100%;
                    text-align: center;
                    margin-bottom: 40px;
                }
                .page-nav .container ul {
                    width: 50%;
                    order: 2;
                    margin: 0;
                    text-align: right;
                }
                .page-nav .container ul:last-child {
                    text-align: left;
                }
            }
            
            .page-nav .container ul li {
                list-style: none;
                display: inline-block;
            }
            .page-nav .container ul li a {
                color: #fff;
                font-size: 20px;
                border-bottom: 2px solid transparent;
                padding: 11px 19px;
                font-weight: 600;
            }
            .page-nav .container ul li a:hover {
                background: rgba(255, 255, 255, 0.1);
                border-bottom: 2px solid #9B7B4F;
                text-decoration: none;
            }
            .page-nav .hamburger {
                display: none;
            }
            @media(max-width: 767px) {
                .page-nav .logo {
                    margin-bottom: 15px;
                }
                .page-nav .logo img {
                    width: 130px;
                }
                .page-nav .container {
                    margin-bottom: -15px;
                }
                .page-nav .container ul {
                    width: 100%;
                    text-align: center !important;
                    display: none;
                }
                .page-nav .container ul li {
                    display: block;
                }
                .page-nav .hamburger {
                    display: block;
                    position: absolute;
                    top: 40px;
                    right: 15px;
                    width: 30px;
                    padding: 15px 0;
                    z-index: 2;
                }
                .page-nav .hamburger span {
                    width: 30px;
                    height: 2px;
                    display: block;
                    background: #fff;
                }
                .page-nav .hamburger span:before {
                    content: '';
                    width: 30px;
                    height: 2px;
                    display: block;
                    background: #fff;
                    top: -6px;
                    position: relative;
                }
                .page-nav .hamburger span:after {
                    content: '';
                    width: 30px;
                    height: 2px;
                    display: block;
                    background: #fff;
                    top: 4px;
                    position: relative;
                }
            }

.theme-footer {
    display: none;
}

    #_delivery-check-form-map.affix {
        top: 80px;
    }
    
    #_delivery-check-form-details .col-sm-6 {
        width: 100%;
    }
    .check-delivery a.list-group-item:after {
        content: 'ZAMÓW';
        display: inline-block;
        background: #AA8865;
        display: inline-block;
        padding: 7px 20px 5px;
        margin-bottom: 0;
        font-size: 13px;
        font-weight: 600;
        line-height: 19px;
        text-align: center;
        white-space: nowrap;
        vertical-align: middle;
        color: #ffffff !important;
        text-shadow: none;
        border: 1px solid #AA8865;
        border-radius: 0;
        margin-top: 10px;
        margin-bottom: 5px;
        text-decoration: none;
        position: absolute;
        bottom: 20px;
        left: 19px;
    }
            
    .check-delivery #_delivery-check-form-map-affix-container {
        display: none !important;
    }
    .check-delivery ._delivery-check-form-title {
        font-size: 18px;
        text-transform: uppercase;
        margin-bottom: 20px;
        font-size: 0;
        display: none;
    }
    .check-delivery ._delivery-check-form-title:before {
        content: 'DOW\00D3 Z: JE\015ALI CHCESZ Z\0141 O\017B Y\0106  ZAM\00D3 WIENIE WPISZ SW\00D3 J ADRES';
        font-size: 18px;
        font-weight: 500;
    }
    .check-delivery .dropdown button {
        display: none;
    }
    .check-delivery #_delivery-check-form-details .dropdown:before {
        content: 'ODBI\00D3R W\0141 ASNY: WYBIERZ JEDEN Z NASZYCH LOKALI';
        content: 'JE\015ALI CHCESZ Z\0141 O\017B Y\0106  ZAM\00D3 WIENIE WYBIERZ JEDEN Z NASZYCH LOKALI:';
        font-size: 18px;
        margin-bottom: 25px;
        display: block;
        text-transform: uppercase;
        text-align: center;
        margin-top: 35px;
        font-weight: 500;
    }
    .check-form-narrow {
        display: none;
    }
    .check-delivery ._delivery-check-form-title br {
        display: none;
    }
    .check-delivery #delivery-check-form #_check-delivery {
        /*margin-top: 4px;*/
    }
    .check-delivery a.list-group-item {
        background: transparent;
        border-color: #333;
    }
    .check-delivery a.list-group-item h2, .restaurants-list-name h3 {
        font-size: 21px;
        color: #fff;
        margin-bottom: 5px;
    }
    .check-delivery a.list-group-item p {
        font-size: 14px;
        margin-bottom: 15px;
    }
    .check-delivery a.list-group-item .fa-angle-right {
        margin-top: 0;
    }
    .check-delivery a.list-group-item:hover, a.list-group-item:focus {
        background-color: rgba(0, 0, 0, 0.1);
        border-color: #AA8865;
    }
        
    .check-delivery .list-group {
        display: flex;
        flex-wrap: wrap;
    }
    .check-delivery a.list-group-item {
        display: inline-block;
        width: 33.3333%;
        border-radius: 0;
        border: 1px solid #AA8865;
        padding: 25px 20px 105px;
        margin: 0 0 -1px -1px;
    }
    .check-delivery a.list-group-item .text-muted .clearfix span {
        display: block;
    }
    .check-delivery a.list-group-item .text-muted .clearfix {
        margin-bottom: 2px;
        display: block;
    }
    .restaurants-list-delivery-cost, .restaurants-list-min-order {
        display: inline-block;
        width: 48%;
        text-align: left;
    }
    .restaurants-list-delivery-cost .text-center, .restaurants-list-min-order .text-center {
        text-align: left;
    }
@media(max-width: 767px) {
    .check-delivery a.list-group-item {
        width: 100%;
        padding: 12px 15px 70px;
        
    }
    .check-delivery a.list-group-item:after {
        left: 14px;
        bottom: 15px;
    }
}